#### STORCLASS

#### Synopsis

    HELP:   (HOST) Storage class  for allocation of the FLAMFILE
    TYPE:   STRING
    SYNTAX: STORCLASS/STORCLAS/STORC='str'

#### Description

Storage class for FLAMFILE file allocation (z/OS only).

Syntax restrictions for FLAMv4 or older:

- z/OS
  - `STORCLAS=name`
  - `STORC=name`

Values

- z/OS
  - name of the SMS storage class

Default

- z/OS
  - none

Valid for

- compression